.embed-tool__caption {
    display: none;
}
.cdx-quote__caption{
    display: none;
}
.cdx-simple-image__caption{
    display: none;
}
.tc-cell {
    border-right: 0px solid var(--color-border);
}
.codex-editor--narrow .codex-editor__redactor {
  margin-right: 0px;
}
.ce-block__content {
    max-width: 100%;
}
.ce-toolbar__content {
    max-width: 100%;
}